{
  "source": "/var/folders/vz/qhq7c61947bgqh97s4d3qnb80000gn/T/skill-selector-curated-2029108525",
  "sourceType": "local",
  "localPath": "/var/folders/vz/qhq7c61947bgqh97s4d3qnb80000gn/T/skill-selector-curated-2029108525/tdd",
  "installedAt": "2026-05-25T01:03:03.756Z"
}